/*
Theme Name: Madara-Child-Guava
Description:  A custom child theme for Guava Nim
Author:       wpstylish@gmail.com
Author URI:   https://mangabooth.com/
Template: madara
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Version: 1.0
*/

body.manga-page .listing-chapters_wrap.show-more-2 .version-chap {
  max-height: 190px;
  display: block;
  overflow: hidden;
  word-break: break-word;
  word-wrap: break-word;
  line-height: 30px;
  position: relative;
}

body.manga-page .content-readmore-2,
body.manga-page .chapter-readmore-2 {
  -webkit-transition: color 200ms;
  -moz-transition: color 200ms;
  -o-transition: color 200ms;
  transition: color 200ms;
  font-weight: 600;
  color: #333333;
  text-decoration: none;
  position: relative;
}
body.manga-page .content-readmore-2:after,
body.manga-page .chapter-readmore-2:after {
  content: "\f0d7";
  font-family: Font Awesome\5 Free;
  font-style: normal;
  font-weight: 900;
  text-decoration: inherit;
}

.c-blog__heading.style-2 a.btn-reverse-order-2 i {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  background: none;
  color: #000;
  font-size: 22px;
  margin: 0 20px;
}
.c-blog__heading.style-2 a.btn-reverse-order-2 i:after {
  display: none;
}

.ui-tabs {
  position: relative; /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
  padding: 0.2em;
}
.ui-tabs .ui-tabs-nav {
  margin: 0;
  padding: 0.2em 0.2em 0;
}
.ui-tabs .ui-tabs-nav li {
  list-style: none;
  float: left;
  position: relative;
  top: 0;
  margin: 1px 0.2em 0 0;
  border-bottom-width: 0;
  padding: 0;
  white-space: nowrap;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
  float: left;
  padding: 0.5em 1em;
  text-decoration: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
  margin-bottom: -1px;
  padding-bottom: 1px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
  cursor: text;
}
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
  cursor: pointer;
}
.ui-tabs .ui-tabs-panel {
  display: block;
  border-width: 0;
  padding: 1em 1.4em;
  background: none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
  content: "";
  display: table;
  border-collapse: collapse;
}
.ui-helper-clearfix:after {
  clear: both;
}

#manga-single-tabs .ui-tabs-tab {
  text-transform: uppercase;
}
#manga-single-tabs .ui-tabs-tab .ui-tabs-anchor {
  padding-left: 0;
  padding-right: 0;
  margin-right: 0.5em;
  font-weight: bold;
  font-size: 1.2em;
}
#manga-single-tabs .ui-tabs-tab.ui-tabs-active {
  border-bottom: 2px solid #ff0000;
}
#manga-single-tabs.ui-tabs .ui-tabs-panel {
  padding-left: 0;
  padding-right: 0;
}

.latest_premium li {
  line-height: 1.15em;
  padding-bottom: 10px;
}
